<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Image Slider</title>
    <link rel="stylesheet" href="css/jquery-image-slider.css">
</head>
<body>

<div class="container">
    <h1>Top Five Air Purifying Plants</h1>
    <div class="slider-outer">
        <img src="img/arrow-left.png" class="prev" alt="Prev">
        <div class="slider-inner">

            <div class="active">
            <img class="innerimg" src="img/englishivy.jpg">
            <div class="inner-Text">
                <h3>ENGLISH IV</h3>
                <p>This easy-growing perennial vine is particularly effective at reducing airborne fecal particles which makes it the perfect air purifier for your bathroom or en suite. In addition, studies have shown that the ivy can also help combat mould levels in the home.</p>
            </div>
            </div>

            <div>
            <img class="innerimg" src="img/cevergreen.jpg">
            <div class="inner-Text">
                <h3>CHINESE EVERGREEN</h3>
                <p>This tropical plant is proven to be an effective cleanser of formaldehyde and benzene, found in detergents and cosmetics.</p>
            </div>
            </div>

            <div>
            <img class="innerimg" src="img/spiderplant.jpg">
            <div class="inner-Text">
                <h3>SPIDER PLANT</h3>
                <p>For those of you who are houseplant newbies, the resilient spider plant is the perfect choice. It will quietly battle toxins including carbon monoxide and xylene, a solvent used in the printing and rubber industries. If you have pets, this is one of the few houseplants that is non-toxic to animals.</p>
            </div>
            </div>

            <div>
            <img class="innerimg" src="img/snakeplant.jpg">
            <div class="inner-Text">
                <h3>SNAKE PLANT</h3>
                <p>With this plant in your bedroom, you're in for a great night's sleep. Also known as Mother-in-Law's Tongue, this yellow-tipped succulent releases oxygen at night, helping you to breathe better while sleeping. It is one of the best plants for filtering the air of formaldehyde, xylene, benzene, toluene, and trichloroethylene.</p>
            </div>
            </div>

            <div>
            <img class="innerimg" src="img/weepingfig.jpg">
            <div class="inner-Text">
                <h3>WEEPING FIG</h3>
            <p>Popular houseplants since the Victorian times, weeping figs can help to tackle levels of formaldehyde, xylene, and toluene.</p>
            </div>
            </div>

        </div>
        <img src="img/arrow-right.png" class="next" alt="Next">
    </div>
</div>


<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-image-slider.js"></script>
</body>
</html>